Tuesday, April 16, 2024
News

Fortinet Warns of Severe SQLi Vulnerability in FortiClientEMS Software

[[{“value”:”Fortinet has warned of a critical security flaw impacting its FortiClientEMS software that could allow attackers to achieve code execution on affected systems.
"An improper neutralization of special elements used in an SQL Command (‘SQL Injection’) vulnerability [CWE-89] in FortiClientEMS may allow an unauthenticated attacker to execute unauthorized code or commands via specifically crafted”}]]   Read More 

The Hacker News | #1 Trusted Cybersecurity News Site